@charset "utf-8";
* {
    box-sizing: border-box;
    color: #111;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
	font-size: clamp(14px, 3.4rem, 16px);
	font-weight: 500;
}
html{
	font-size: 0.4vw;
}
body{
	background: linear-gradient(to bottom, #fff, #eee);
}
p,dt,dd,tr,th,td,li,a,b,em,span,strong,div,img,header,section,article,nav,footer,h1,h2,h3,h4,h5,h6{
	font-size: clamp(15px, 3.4rem, 17px);
}
.page a{
	color: var(--black);
	text-decoration: underline;
}
.page a.news-back{
	color:  #fff !important;
}
a:hover,
.page a:hover,
.page a:visited,
.page a.news-title_a:hover,
.page a.news-title_a:visited,
.gnav a.current,
.footer-a:visited{
	color: var(--red) !important;
}
.gnav a.current:after{
	background: var(--red);
}

.page a.news-back:hover,
.page a.news-back:visited{
	color:  #fff !important;
}
.page a.link,
.page button.link{
	background: var(--gray);
	color: #fff !important;
	text-decoration: none !important;
	padding: 0.5em 2em;
	min-width: 15em;
	cursor: pointer;
	box-shadow: 0 3px 2px rgba(0,0,0,0.2);
}
.page a.link:hover,
.page button.link:hover{
	color: #fff !important;
	background: var(--blue);
}
.wrapper{
	width: 90%;
	margin-left: auto !important;
	margin-right: auto !important;
}
.wrap{
	width: 90%;
	max-width: 980px;
	margin-left: auto !important;
	margin-right: auto !important;
}
.page{
	min-height: 100vh;
}
:root{
	--blue: rgba(26,42,68,1);
	--dgray: rgba(120,120,120,1);
	--gray: rgba(160,160,160,1);
	--lgray: rgba(190,190,190,1);
	--ogray: rgba(220,220,220,1);
	--red: rgba(177,57,101,1);
	--black: #111;
	
}
small{
	font-size: 80%;
}
p{
	line-height: 2;
	margin: 0 0 1.7em;
	text-align: justify;
}
p:last-child{
	margin-bottom: 0;
}
.page-h2{
	font-size: clamp(54px, 7vw, 105px);
	color: var(--lgray);
	line-height: 1;
}
.page-h3,
.page-h3 span{
	font-size: clamp(21px, 2.4vw, 28px);
}
.page-h3:after{
	content: "";
	display: block;
	width: 3em;
	height: 2px;
	background: var(--blue);
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
}
.page-h4{
	font-size: clamp(18px, 2.2vw, 24px);
	background: #eee;
	padding: 0.5em 1em;
}
.page-h5 span{
	font-size: clamp(16px, 1.8vw, 21px);
	padding-right: 0.2em;
}
.page-h5:after{
	content: "";
	display: block;
	flex-grow: 1;
	height: 1px;
	background: var(--blue);
}
@media screen and (max-width: 1280px) {

}
@media screen and (max-width: 980px) {
	.page-h2{
		margin-bottom: 0.5em;
		text-align: center;
	}
}
@media screen and (max-width: 480px) {

}

/*HEADER*/
.header{
	width: 100%;
	padding: 0.5em 1em;
	z-index: 999;
	background: #fff;
	position: sticky;
	top: 0;
	left: 0;
}
.header-h1{
	z-index: 100;
}
.header-h1_a {
    font-size: clamp(22px, 6rem, 29px);
	letter-spacing: 0.5em;
	color: #111 !important;
}
.header-h1_a:hover,
.header-h1_a:visited{
	color: #111 !important;
}
.header-h1_a small{
	font-size: 50%;
	letter-spacing: 0.6em;
}
.header-h1_a span{
	font-size: 40.2%;
	letter-spacing: 0.45em;
}
.gnav{
	flex: 1;
}
.gnav a{
	position: relative;
	display: inline-block;
	padding: 1em 0 0.5em;
	margin-left: 2em;
	font-size: 18px;
}
.gnav a.current:after{
	content: "";
	display: inline-block;
	width: 100%;
	height: 1px;
	position: absolute;
	bottom: 0;
	left: 0;
}
.dnav{
	display: none;
}
@media screen and (max-width: 980px) {
	.header{
		padding: 0;
	}
	.header-h1{
		width: 100%;
		padding: 0.5em 1em;
		background: #fff;
	}
	.gnav{
		display: none;
	}
	.dnav{
		display: block;
	}
	.dnav-btn {
		display: flex;
		justify-content: center;
		position: relative;
		padding: 15px 5px 31px;
		cursor: pointer;
		z-index: 999;
	}
	.dnav-btn span,
	.dnav-btn span:before,
	.dnav-btn span:after {
		content: '';
		display: block;
		height: 1px;
		width: 40px;
		background: var(--gray);
		position: relative;
		transition: 0.2s;
	}
	.dnav-btn span:before {
		top: 9px;
	}
	.dnav-btn span:after {
		top: 17px;
	}
	#drawer-nav_input{
		display: none;
	}
	#drawer-nav_input:checked ~ .dnav-btn{
		padding: 23px 0;
		background: #fff;
	}
	#drawer-nav_input:checked ~ .dnav-btn span {
		background: transparent;
	}
	#drawer-nav_input:checked ~ .dnav-btn span::before {
		top: inherit;
		bottom: 0;
		transform: rotate(45deg);
	}
	#drawer-nav_input:checked ~ .dnav-btn span::after {
		display: block;
		top: -2px;
		transform: rotate(-45deg);
	}
	.dnav-content {
		display: block;
		width: 100%;
		height: 0;
		position: fixed;
		top: 0;
		right: -100%;
		z-index: 80;
		transition: 0.2s all;
		overflow: auto;
		-webkit-overflow-scrolling: touch;
		background: rgba(220,220,220,0.9);
	}
	#drawer-nav_input:checked ~ .dnav-content {
		right: 0;
		height: 100%;
	}
	.dnav-a{
		padding: 60px 0;
	}
	.dnav-a .gnav-a{
		display: block;
		padding: 2em;
		color: #111;
		border-bottom: 1px solid var(--lgray);
		font-size: 110%;
	}
	.dnav-a .gnav-a.current{
		background: rgba(255,255,255,0.1);
	}
}
@media screen and (max-width: 680px) {
	.header-h1_a {
		letter-spacing: 0.2em;
	}
	.header-h1_a span{
		letter-spacing: 0.32em;
	}
}

/*FOOTER*/
.footer a,
.footer small{
	font-size: 12px;
	padding-left: 1em;
}
#totop {
    position: fixed;
    bottom: 1em;
    right: 1em;
    z-index: 99999;
}
#totop i{
    font-size: 28px;
    color: var(--blue);
}
#totop:hover{
	transform: scale(1.2,1.2)
}
#totop:hover i{
	transform: scale(1.1,1.1)
}
@media screen and (max-width: 980px) {
	.footer{
		text-align: center !important;
	}
	.footer-copy{
		display: block;
		margin: 1em auto;
	}
}
@media screen and (max-width: 680px) {
	#totop {
		bottom: 2em;
		right: 0.5em;
	}
}


/*奨学金Bが承認された後は削除*/
.scholarship-area,
.faq-area{
	border: none !important;
	padding: 0 !important;
}
#scholarship-area1 .scholarship-h5 {
    background: var(--green) !important;
}
#scholarship-area1 .scholarship-table th {
    border-left: 10px solid var(--green) !important;
}
.scholarship-img_sp{
	display: none !important;
}